{
	"welcome": {
		"welcome": "Bem-vindo",
		"select_language": "Selecione seu idioma",
		"start": "Começar",
		"language_label": "idioma",
		"enter": "Entrar"
	},
	"home": {
		"app_description": "Descubra o jogo interativo Stay Safe, onde suas escolhas determinarão sua segurança no local de trabalho."
	},
	"profile": {
		"profiles": {
			"civilian": "Civil",
			"driver": "Motorista de caminhão",
			"lhoist_employee": "Empregado da Lhoist",
			"subcontractor_employee": "Empregado de subcontratado"
		},
		"iam": "Eu sou",
		"profile": "Perfil"
	},
	"country": {
		"iam": "Eu sou",
		"profile": "Perfil",
		"country_label": "País"
	},
	"game": {
		"found": "Encontrado!",
		"is_it_secure": "seguro ou arriscado?",
		"is_it_secure_question": "A situação representa um grande risco ou você identifica um bom comportamento?",
		"secure": "Seguro",
		"risky": "Arriscado",
		"next": "Próximo",
		"previous": "Anterior",
		"right_answer": "Resposta certa",
		"wrong_answer": "Resposta errada",
		"it_is_risk": "É um risco",
		"it_is_not_risk": "Não é um risco"
	},
	"tutorial": {
		"how_to_play": "Como jogar?",
		"move_around": "Mova-se no jogo",
		"move_around_description": "Mova e mantenha pressionado com o cursor do seu mouse ou deslize o dedo na tela do seu telefone para explorar a cena.",
		"walkthrough": "Desenrolar do jogo",
		"walkthrough_description": "Identifique as boas e más práticas clicando nos objetos e ações da cena.",
		"points_and_time": "Pontos e cronômetro",
		"points_and_time_description": "Identifique as várias ações cometendo o menor número de erros possível, segurança é fundamental, e faça isso o mais rápido possível!"
	},
	"ui": {
		"back": "Voltar",
		"next": "Próximo",
		"previous": "Anterior",
		"submit": "Enviar",
		"yes": "Sim",
		"no": "Não",
		"close": "Fechar",
		"language": "Idioma",
		"loading": "Carregando"
	}
}